@charset "utf-8";
/*     -----     Font     -----     */
body, table, input, select, textarea { text-align: justify; font: 13px Verdana, Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { text-align: left; color: #002d62; font-family: Arial, Helvetica, sans-serif; }
h1 { margin: 14px 0px; font-size: 17px; }
	#content_home h1, #content_home_hyfeed h1, #content_general h1, #content_general_imgs h1 { margin: 0 0 0 -225px; width: 210px; }
h2 { margin: 12px 0px; font-size: 15px; }
h3 { margin: 12px 0px; font-size: 13px; }
h4 { margin: 10px 0px; font-size: 11px; }
h5 { margin: 8px 0px; font-size: 9px; }
h6 { margin: 6px 0px; font-size: 7px; }
p { margin: 11px 0px; }
	#content_home p, #content_home_hyfeed p { margin: 0 0 11px 0; }

a { color: #1d7ff0; }
	a:hover { color: #ED1C24; }
	
.light_blue { color: #618aac; }
.dark_blue { color: #002d62; }

div#user_panel { font-size: 11px; color: #fff; }
	div#user_panel a { color: #ccc; text-decoration: none; }
	div#user_panel a:hover { color: #fff; text-decoration: underline; }	
#nav ul li a { color: #fff; font-size: 13px; }
#news_box { color: #0b376a; font-size: 11px; }
	#news_box a { text-decoration: none; }
		#news_box a:hover { color: #1d7ff0; text-decoration: underline;  }
#websiteinfo, #websiteinfo a { color: #fff; text-decoration: none; font: 10px Arial, Helvetica, sans-serif; }
	#websiteinfo a:hover { text-decoration: underline; }
	#text_links, #text_links a { font-size: 12px; }

/*     -----     CSS Helpers     -----     */
img, a img { border: none; }
.float_elements_left { float: left; padding: 0 10px 10px 0; }
.float_elements_right { float: right; padding: 0 0 5px 10px; }
#imageData #imageDetails { color: #000; } /* makes photogallery description black */

/* slightly enhanced, universal clearfix hack */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */

select, textarea, input, input[type="text"], input[type="password"], .textbox { width: 150px !important; color: #000 !important; } /* file attach must be styled manually */
input[type="checkbox"], input[type="radio"], input.productTextInput, select#CardExpiryMonth, select#CardExpiryYear { width: auto !important; }
input[type="submit"], input[type="button"], input[type="image"] { text-align: center; /* for silly IE */ width: auto !important; color: #000 !important; } /*styles for submit buttons*/
input.ml_fields { margin: 0 0 2px 0; height: 15px; padding: 0 1px; border: 2px solid #a5acb2; font-size: 12px; } /* Style login buttons that have confined space with this to stop Safari on Mac making fields extra tall. */

/*     -----     Layout     -----     */
html { background: url(../images/layout/top_bg_repeat.gif) repeat-x center top; }
body { margin: 0px; padding: 0px; background: url(../images/layout/footer_bg_repeat.gif) repeat-x center bottom; }
	#container { width: 910px; margin: 0px auto; }

#banner { height: 253px; position: relative; }
	a#logo { width: 245px; height: 153px; position: absolute; top: 57px; left: -36px; z-index: 2; }
	a#logo_cobranded_pba { width: 232px; height: 79px; position: absolute; top: 30px; left: -36px; z-index: 2; }
	a#logo_cobranded_hyfeed { width: 232px; height: 101px; position: absolute; top: 131px; left: -36px; z-index: 2; }
	#flash { width: 816px; height: 253px; position: absolute; top: 0; left: 152px; z-index: 1; }
	div#user_panel { background: #355C7C; padding: 5px; position: absolute; top: 15px; right: 40px; z-index: 4; border-color: #fff; border-style: solid; border-width: 0 2px 2px 2px; }
	#nav { height: 27px; position: absolute; top: 226px; left: 0px; z-index: 3; background: url(../images/layout/nav_bg_left.gif) no-repeat 0px 2px; padding: 0 0 0 6px; }
/* CSS Dropdown */
		#nav ul { margin: 0; padding: 0; }
			#nav ul li { display: block; float: left; position: relative; list-style: none; background: url(none); margin: 0px; padding: 0px; }
				#nav ul li ul { position: absolute; left: 0px; top: 27px; display: none; }
				#nav ul li:hover ul { display: block; }
				/* Level 2 */
				#nav ul li ul {
					line-height: normal;
					height: auto;
					position: absolute;
					top: 27px;
					left: 0;
					display: none;
					width: 159px;
					padding: 0;
					margin: 0;
					z-index: 100;
				}
				#nav ul li:hover ul{ display: block;}
				#nav ul li ul li { background-image: none; padding: 0; width:159px; height: auto; }

			/* Nav Styles */
			#nav ul li a { width: 95px; height: 25px; float: left; display: block; background: #4f7ca2; border-width: 2px 1px 0 1px; border-color: #fff; border-style: solid; text-align: center; line-height: 25px; text-decoration: none; }
			#nav ul li#nav_home a { width: 94px; }
			#nav ul li#nav_about a { width: 96px; }
			#nav ul li#nav_products a { width: 96px; }
			#nav ul li#nav_stockists a { width: 101px; }
			#nav ul li#nav_download a { width: 157px; }
			#nav ul li#nav_links a { width: 157px; }
			#nav ul li#nav_contact a { width: 111px; }
			/* Hyfeed Navigation Links*/
			#nav ul li#nav_online_shop a { width: 115px; }
			#nav ul li#nav_hyfeed_info a { width: 115px; }
			#nav ul li#nav_hyfeed_contact a { width: 105px; }
			#nav ul li#nav_hyfeed_stockists a { width: 95px; }
			#nav ul li#nav_return_pba a { width: 411px; }
			#nav ul li#nav_return_hyfeed a { width: 411px; }
			
				#nav ul li a:hover { background: #3f6382; }
					
					#nav ul li ul li a { height: auto; border-width: 2px 1px 0 1px; line-height: normal; padding: 3px 0 3px 2px; text-align: left; }
					/*#nav ul li#nav_products a ul li a { width: 94px; }*/
					
					/* Level 2 */
					#nav ul li:hover ul li a, #nav ul li:hover ul li a:hover, #nav ul li:hover ul li a:visited {
					  padding: 3px 4px 3px 4px;
					  background-color: #4f7ca2;
					  width: 149px !important;
					  height:auto;
					  text-align: left !important;
					  display:block;
					  cursor:pointer;
					}
					#nav ul li:hover ul li a:hover  {text-decoration: none; background-color: #3f6382;}
						/* Level 3 */
						#nav ul li:hover ul li ul { border: none; position: absolute; top: 0; background-image: none; left: 159px; display: none;}
						#nav ul li:hover ul li:hover ul { display: block;}
			
					
#c_container_home, #c_container_home_hyfeed { background: #FFFFFF url(../images/layout/c_container_repeat.gif) repeat-y; }
	#c_container2_home { margin: 0 5px; background: url(../images/layout/r_panel_top.gif) no-repeat right top; }
		#r_panel { width: 194px; float: right; padding: 0 6px 0 0; }
			a#user_login { width: 143px; height: 40px; margin: 48px 0 5px 51px; display: block; }
			img#news_announcements { width: 194px; height: 37px; margin: 0 0 3px 0; display: block; }
			#news_image { width: 173px; height: 46px; margin: 0 0 12px 9px; background: url(../images/layout/news_image.jpg); }
			#news_box { margin: 0 18px 0 14px; }
			#news_box p { text-align: left; }
				#news_box p.news_read_more { text-align: right; }
		#l_panel { width: 230px; float: left; }
		#content_home { width: 407px; padding: 30px 46px 30px 17px; float: left; }
		
		#content_home_hyfeed { width: 407px; padding: 30px 46px 37px 17px; float: left; }

			
#c_container_general { background: #FFFFFF url(../images/layout/c_container_general_repeat.gif) repeat-y; }
	#content_general { padding: 30px 46px 30px 247px; min-height: 200px; }
	#content_general_imgs { float: left; padding: 30px 46px 30px 17px; min-height: 200px; width: 607px; }
	#l_panel_imgs { width: 230px; float: left; margin: 130px 0 0 0; text-align: center; }
		#l_panel_imgs img { margin: 0 0 10px 0; }

#footer { height: 133px; padding: 52px 0 0; }
#websiteinfo{ margin: 0 auto; width: 870px; /*assuming width of page is 999px*/ }
	#wi_left { width: 23%; text-align: left; float: left; }
		a#quadtech { width: 155px; height: 15px; display: block; background: url(../images/layout/website_by_quadtech_l.png) no-repeat; text-indent: -9999px; overflow: hidden; }
			a#quadtech:hover { background-position: right top; }
	#wi_mid { width: 54%; text-align: center; float: left; }
	#wi_right { width: 23%; text-align: right; float: left; }
	#text_links { padding-top: 10px; text-align: center; clear: left; }
	#text_links a { padding: 0 13px; }
	
img#facebook_icon_footer { width: 30px; height: 30px; position: relative; top: 5px;}

/*     -----     Content     -----     */
.productitemcell { height:26px;/* double the height of body text */ }

/* Home */
#l_panel img#feedsafe_img { width: 131px; height: 124px; margin: 80px 0 0 30px; }
#graphic_menu { margin: 10px; clear: left; }
	#graphic_menu a { margin: 0 0 0 14px; }
img#qs_txt_blue { width: 196px; height: 32px; display: block; margin: 59px 0 0 251px; padding: 0 0 13px 0; }
		
#hyfeed_btn_left {
	width: 194px;
	height: 115px;
	padding: 0 0 10px 0;
	clear: both;
}
#hyfeed_button {
	width: 650px;
	height: 144px;
	padding: 16px 0 10px 28px;
}
/* General */
#content_general table td { vertical-align: top; }
	#content_general table#linkstable td { vertical-align: middle; }

table.product_table { width: 100%; border-collapse: collapse; }
table.product_table td { padding: 3px; border: 1px solid #000; }

/* Product */
img#hylick_logo { width: 130px; height: 69px; display: block; margin: 0 auto; }
img#pba_feeds_logo { width: 155px; height: 69px; display: block; margin: 0 auto; }

.left_column_float { width: 203px; float: left; clear: left; padding: 4px 0 10px 0; margin-left: -217px; }

.left_column_float table.photogalleryTable { float: left; padding-top: 4px;}
.left_column_float td.photogalleryItem { padding: 0 !important; margin: 0 !important;}
.left_column_float img, .left_column_float table.photogalleryTable td.photogalleryItem img { padding: 0 0 10px 0 !important; }
